This is the source code to (currently) future.broken-moon.net

It is based off of the code of the concealed.world website, and is in extremely early days.

Main changes so far:
-Minor text changes
-Lots of work to get markdown working
-Shoddy implementation of an about page
-Port of the about page and the 8.16.21 blog post from V3